Форум русскоязычного сообщества Ubuntu


Автор Тема: LBP-1120  (Прочитано 851 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн SplindeR

  • Автор темы
  • Активист
  • *
  • Сообщений: 254
  • XFCEфилия.
    • Просмотр профиля
LBP-1120
« : 28 Май 2007, 00:17:57 »
Прошу сильно не пинать.... в поиске уже побывал - не помогло... так вот. в Ubuntu 7.04 подключаю свой принтер- Canon LBP-1120... через установленную "system-config-printers" пытаюсь установить... он опознается, но на выборе драйвера выдаёт - "Драйвер 'capt' не может быть использован с принтером 'Canon LBP-1120'." в чём же дело?...

Оффлайн Nick F0x

  • Активист
  • *
  • Сообщений: 317
  • Или ты имеешь мир, или наоборот, третьего не дано.
    • Просмотр профиля
    • f0x.ru
Re: LBP-1120
« Ответ #1 : 28 Май 2007, 07:26:04 »
как раз поиск всё, что нужно, даёт:
см. https://forum.ubuntu.ru/index.php?topic=5082.0

Оффлайн SplindeR

  • Автор темы
  • Активист
  • *
  • Сообщений: 254
  • XFCEфилия.
    • Просмотр профиля
Re: LBP-1120
« Ответ #2 : 28 Май 2007, 10:26:12 »
В инструкции для 7.04 архив с дровами битый...(

Оффлайн AMD

  • Участник
  • *
  • Сообщений: 186
    • Просмотр профиля
Re: LBP-1120
« Ответ #3 : 17 Июнь 2007, 00:53:30 »
В инструкции для 7.04 архив с дровами битый...(

Потверждаю!!!

а на сайте Канон только версия canon.drv.1.30.tar.gz хотя в статье говорится о canon.drv.1.50.tar.gz

 

Страница сгенерирована за 0.056 секунд. Запросов: 22.